@charset "UTF-8";



body, h1, h2, h3, h4, h5, h6, p, blockquote, th, td, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea {
        margin: 0;
        padding: 0;
}


body,td,th {
	font-family: "微軟正黑體", "Adobe 繁黑體 Std B", "Adobe 黑体 Std R";
	font-size: 100%;
	line-height: 1;
}


h1, h2, h3, h4, h5, h6 {
        font-size: 100%;
        font-weight: normal;
}


img, fieldset {
	border: 0;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}


ol, ul {
        list-style: none;
}


table {
        border-collapse: collapse;
        border-spacing: 0;
}


caption, th {
        text-align: left;
}


a, ins {
        text-decoration: none;
}


input, button, textarea, select, optgroup, option {
        font-family: inherit;
        font-size: inherit;
        font-style: inherit;
        font-weight: inherit;
}


address, caption, cite, code, dfn, em, strong, th, var, optgroup {
        font-style: normal;
        font-weight: normal;
}


abbr {
        border: 0;
        font-variant: normal;
}


sup, sub {
        font-size: 100%;
        vertical-align: baseline;
}


blockquote, q {
        quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
        content: "";
}


code, kbd, samp {
        font-size: 100%;
}

